Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesTask templatesTasksTaxesUser profilesWebhook notificationsWebhooksWidget analyticsWidget listingsWidgetsBooking flow
Query availabilitySearch availabilityBookidtextUnique identifier
currencyPaddleCurrencyCurrency the subscription is paid in
renews_attimestamp with time zone | nullSubscription renewal timestamp
statePaddleSubscriptionStateSubscription activation state
versiontextPaddle version this subscription is defined in
JSON
{
"id": "",
"organization_id": "00000000-0000-0000-0000-000000000000",
"plan_id": "",
"currency": "USD",
"renews_at": "2026-03-12T05:19:01.541Z",
"state": "active",
"version": "classic"
}idFilter<text>Unique identifier
organization_idFilter<uuid | null>ID of the organization the subscription is related to
currencyFilter<PaddleCurrency>Currency the subscription is paid in
renews_atFilter<timestamp with time zone | null>Subscription renewal timestamp
stateFilter<PaddleSubscriptionState>Subscription activation state
versionFilter<text>Paddle version this subscription is defined in
200A list of paddle subscriptions with the selected columns
206Partial Content
GET /paddle_subscriptionscurl -X GET "https://api.bookingmood.com/v1/paddle_subscriptions?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"